[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: X4.2 won't start for MGA driver

On Tue, Nov 26, 2002 at 11:28:09AM -0500, David Allen wrote:
> Hello,
> I just recently upgraded to XFree 4.2 (Debian testing)  I can't get
> xserver-xfree86 to start (which is what I should be using).  I was
> hoping I might find out what's going on here...some brief information,
> and then my error logs: 

Hi, this is a FAQ.

(II) Module mga_hal: vendor="The XFree86 Project"
        compiled for 4.0.3, module version = 1.0.0
        ABI class: XFree86 Video Driver, version 0.3
(II) MGA(0): Matrox HAL module used

There's your problem.  Either get rid of this mga_hal_drv.o file, which
is not part of the XFree86 distribution, or upgrade to a version
compiled for XFree86 4.2.1, which, if it exists at all, should be
available through Matrox.

G. Branden Robinson                |     Don't use nuclear weapons to
Debian GNU/Linux                   |     troubleshoot faults.
branden@debian.org                 |     -- US Air Force Instruction 91-111
http://people.debian.org/~branden/ |

Attachment: pgpZg6FsLIDst.pgp
Description: PGP signature

Reply to: